// creator  : weidu.exe (version 23100)
// argument : SSUNGU.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SSUNGU~

IF ~~ THEN BEGIN 0 // from:
  SAY #1000 /* ~Truly, my apologies. I will release you as soon as I am able.~ */
  IF ~~ THEN REPLY #1006 /* ~I don't think there's much else I can do. I'm going to have to leave without you.~ */ GOTO 1
  IF ~~ THEN REPLY #1007 /* ~Yes, yes, I'm hurrying as fast as I can!~ */ GOTO 2
  IF ~~ THEN REPLY #1008 /* ~I should hope so. If we stand about much longer we are sure to be caught once more.~ */ EXIT
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #1001 /* ~And I have cause to believe this? I think not. Prove your intent by actually carrying out the deed, and then we shall see if I must kill you or not.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #1002 /* ~Do what you will, you have already proven as reliable as a tamed owlbear.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #1003 /* ~I shall see you again, you had best count on that. There will be blood that pays for your lies.~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #1004 /* ~Hello again, I see you have not had much luck. Do keep trying. We should leave this place as soon as we are able.~ */
  IF ~~ THEN REPLY #1009 /* ~Do not think me overly domineering, I am just eager to leave. Please hurry.~ */ EXIT
  IF ~~ THEN REPLY #1010 /* ~You have my gratitude, but I'll not look at you the same way again.  You should not indulge that side of yourself.  It does not honor the memory of Gorion.~ */ EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #1005 /* ~I'll do what I can. Don't worry, I'll be back soon.~ */
  IF ~~ THEN EXTERN ~DOPPSM~ 6
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 6 // from:
  SAY #6388 /* ~Despite your manner, I have sympathy. You were tricked, and I doubt the priests of Helm will believe it. They will seek justice, and only your heads will suffice.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from:
  SAY #9085 /* ~ Oooh... we have such stories amongst my people.  Being underground is just not for the Avariel...~ [AERIE18] */
  IF ~~ THEN EXIT
END
